GCLOUD_COMPUTE_INSTANCE-GROUPS_MANAGED_WAIT-UNTIL-STABLE(1)

NAME

gcloud compute instance-groups managed wait-until-stable - waits until state of managed instance group is stable

SYNOPSIS

gcloud compute instance-groups managed wait-until-stable NAME [--timeout TIMEOUT] [--zone ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Waits until state of managed instance group is stable.

POSITIONAL ARGUMENTS
NAME
    Name of the managed instance group.

FLAGS
--timeout TIMEOUT
    Timeout in seconds for waiting for group becoming stable.
--zone ZONE
    The zone of the managed instance group to wait until stable. If not specified, you will be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.